<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Exam extends Model
{
    protected $guarded = [];

    // app/Models/Exam.php
    public function schedules()
    {
        return $this->hasMany(ExamSchedule::class);
    }

    public function rollNumbers()
    {
        return $this->hasMany(ExamRollNumber::class);
    }

    
}
